/*
Theme Name: studio-impasto-child
Template: studio-impasto
*/

@font-face {
    font-family: 'Helvetica-Bold';
    src: url('fonts/Helvetica-Bold.eot');
    src: url('fonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Helvetica-Bold.woff2') format('woff2'),
        url('fonts/Helvetica-Bold.woff') format('woff'),
        url('fonts/Helvetica-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica-Light';
    src: url('fonts/Helvetica-Light.eot');
    src: url('fonts/Helvetica-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Helvetica-Light.woff2') format('woff2'),
        url('fonts/Helvetica-Light.woff') format('woff'),
        url('fonts/Helvetica-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('fonts/Helvetica.eot');
    src: url('fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
        url('fonts/Helvetica.woff2') format('woff2'),
        url('fonts/Helvetica.woff') format('woff'),
        url('fonts/Helvetica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


a:hover{
	text-decoration:none !important;
}
.entry-header{
	display:none;
}
.entry-content h1, .entry-content h2, .entry-content h3{
	margin:0;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100%;
    width:100%;
}
.section-inner{
	max-width:1280px;
}
.e-con.e-flex>.e-con-inner{
	max-width:1280px;
}
.elementor-element {
    --widgets-spacing: 0;
}
.content-section{
	padding:100px 0;
}
.sub-head.elementor-widget-heading .elementor-heading-title {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 300; 
   font-family: 'Helvetica-Light';
    color: #000000;
    padding-left: 30px;
    margin: 0 0 10px 0;
}

#site-header {
    position: fixed;
    width: 100%;
    background: transparent;
}
.section-inner {
    max-width: 1140px;
	transition:0.3s;
}
.content-section{
	padding:100px 0;
}
.home-banner .wpr-cv-container {
    max-width: 1140px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
}
.home-banner .wpr-slider-content {
    padding: 0 !important;
    margin-top: 70px;
}
.home-banner .wpr-slider-item{
	height:100vh !important;
}
.home-banner .slick-slider{
	height:100vh !important;
}
.e-con.e-flex>.e-con-inner{
	max-width:1140px;
}
.singular .entry-header {
    padding: 0;
}
.sub-head.elementor-widget-heading .elementor-heading-title {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600; 
   font-family: 'Helvetica-Light';
    color: #000000;
    padding-left: 30px;
    margin: 0 0 10px 0;
	display: inline-block;
	width: auto;
	position:relative; 
}
.sub-head.elementor-widget-heading .elementor-heading-title::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(/wp-content/uploads/2025/11/start-icon.png) no-repeat;
    background-size: 14px;
    background-position:left center;
    content: "";
}
.primary-head.elementor-widget-heading .elementor-heading-title{
	 font-size: 42px;
    line-height: 44px;
    letter-spacing: 0;
    font-weight: 300; 
   font-family: 'Helvetica-Light';
    color: #000000;
    margin: 40px 0 10px 0; 
}
.ui-wrapper {
	gap: 50px;
}

.ui-wrapper {
	gap: 30px;
	flex-direction: column;
}

.ui-wrapper {
	gap:30px;
}

.ui-wrapper {
    display: flex;
    gap: 80px;
    align-items: flex-start;
}

.ui-wrapper {
    display: flex;
    gap: 80px;
    align-items: flex-start;
}

.ui-left img {
    width: 100%;
    height: 590px;
	object-fit:cover;
    border-radius: 4px;
    transition: opacity 0.4s ease;
}
	
.ui-left {
	width:50%;
}
	
.ui-right {
    width:50%;
}

.ui-wrapper {
	gap: 60px;
}

.ui-left, .ui-right {
	width: 100%;
}

.banner-slider .primary-head.elementor-widget-heading .elementor-heading-title strong {
    font-weight: 300;
    font-family: 'Helvetica-Light';
    margin-left: 0;
	display:inline-block;
}

.primary-head.elementor-widget-heading .elementor-heading-title strong {
    font-weight: 300;
    font-family: 'Helvetica-Light';
   
}
.primary-text.elementor-widget-text-editor {
    font-size: 18px;
    line-height: 24px;
    font-family: 'Helvetica-Light';
    font-weight: 400;
    color: #2D2D2D;
    margin-bottom: 30px;
}
.counter-box .elementor-widget-counter .elementor-counter-number-wrapper{
	color:#000000;
	font-size: 96px;
	line-height: 120px;
	font-family: 'Helvetica-Light';
	font-weight: 400;
	margin-bottom:10px;
}
.counter-box .elementor-widget-counter .elementor-counter-title {
	display:inline-block;
	color:#616161;
	font-size: 20px;
	line-height: 28px;
	font-family: 'Helvetica-Light';
	font-weight: 400;
	text-transform:uppercase;
}
.counter-box .elementor-widget-counter .elementor-counter-title strong{
		font-weight:700;
	 font-family: 'Helvetica-Bold';
	color:#000000;
	}
.content-section .primary-text.elementor-widget-text-editor{
	max-width:100% !important;
}

.primary-button.elementor-widget-button .elementor-button {
    font-family: 'Helvetica';
    font-weight: 600;
    color: #000000;
    font-size: 14px;
    line-height: 24px;
    background: transparent;
    position: relative;
    z-index: 1;
    padding-left: 12px;
    border: 1px solid #000;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.primary-button .elementor-button-icon svg {
	width: 18px;
}
.primary-button.elementor-widget-button .elementor-button .elementor-button-content-wrapper{
	gap:25px !important;
}
.primary-button.elementor-widget-button .elementor-button::after{
	position:absolute;
	width:42px;
	height:48px;
	background:#000000;
	content:"";
	left:0;
	top:0;
	z-index:-1;
	transition:0.3s;
}
.primary-button.elementor-widget-button .elementor-button:hover{
	color:#fff;
}
.impact-section{
	padding:100px 0;
}
.logo-row{
	margin-top:20px;
}
.logo-row .elementor-widget-image {
    width: 200px;
    border: 1px solid #ddd;
    padding: 0 20px;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo-row .elementor-widget-image img{
	height:50px; 
	object-fit:contain;
}
.number-list.elementor-widget.elementor-widget-html {
    font-family: 'Helvetica';
    font-weight: 400;
    color: #000000;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}

.number-list.elementor-widget.elementor-widget-html span {  
	width: 45px;
	height: 45px;
	padding: 10px;
	display: inline-block;
	text-align: center;
	margin-right: 10px;
	border: 1px solid #E6E6E6;
	border-radius: 100%;
	font-family: 'Helvetica';
	font-weight: 300;
	color: #000000;
	font-size: 18px;
	line-height: 26px;
}
.working-section{
	padding:100px 0; 
}
.imgbox-container{
	position:relative;
	z-index:1;
	padding:0;
}
.imgbox-container .elementor-widget-image{
	width:100%;
}
.imgbox-container .step-column {
    position: absolute;
    width: calc(100% - 20px);
    left: 10px;
    bottom: 10px;
    background: #28282880;
    backdrop-filter: inherit;
    padding: 11px;
    gap: 0;
}
.step-column{
	  display: flex;
    align-items: flex-start;
}
.step-column span{
	font-family: 'Helvetica';
	font-weight: 400;
	color: #FFFFFF;
	font-size: 18px;
	text-transform:uppercase;
	line-height: 26px;
	letter-spacing:0.5px;
}
.step-column p {
    font-family: 'Helvetica';
    font-weight: 300;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.5px;
    margin: 20px 0 0 15px;
	 text-transform:capitalize;
}
.step-column h3 {
    font-size: 42px;
    line-height: 52px;
    font-family: 'Helvetica';
    color: #fff;
    letter-spacing: 0;
}
.imgbox-container .step-column::after {
    content: "";
    position: absolute;
    top: 20px;
    right: 15px;
    width: 75%;
    background: #fff;
    height: 1px;
}
.working-section .primary-text.elementor-widget-text-editor{
	color:#000;
	padding: 0 0 0 0;
	line-height: 22px;
}
.right-process-cols .primary-text.elementor-widget-text-editor{
	padding-top:20px;
}
.stepbox-cols{
	margin-bottom:80px;
}
.working-step-left{
	position:sticky;
	top:50px;
}
#site-content {
    overflow: visible;
} 
.project-section .sub-head.elementor-widget-heading .elementor-heading-title{
	color:#fff;
}
.project-section .primary-head.elementor-widget-heading .elementor-heading-title{
		color:#fff;
}
.project-section .sub-head.elementor-widget-heading .elementor-heading-title::after{
	    filter: invert(1);
}
.project-row .elementor-widget-image-box .elementor-image-box-wrapper{
	line-height:0;
}
.project-row .elementor-widget-image-box.elementor-image-box-img{
	line-height:0;
}
.project-row .elementor-widget-image-box .elementor-image-box-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 35px;
    text-align: left;
}
.project-row .elementor-widget-image-box .elementor-image-box-title {
    font-size: 14px;
    line-height: 32px;
    font-family: 'Helvetica';
    font-weight: 400;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.project-row .elementor-widget-image-box .elementor-image-box-img{
	opacity:0.5;
	transition:0.5s;
}
.project-row .elementor-widget-image-box:hover .elementor-image-box-img{
	opacity:1;
}
.project-row .elementor-widget-image-box .elementor-image-box-description {
    font-size: 22px;
    line-height: 26px;
    font-family: 'Helvetica';
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 30px;
    letter-spacing: 0;
}
.white-button.primary-button.elementor-widget-button .elementor-button{
	color:#fff;
	border: 1px solid #fff;
	border-radius:0;
}
.white-button.primary-button.elementor-widget-button .elementor-button::after{
	background:#fff;
}
.white-button.primary-button .elementor-button-icon .e-font-icon-svg {
    height: 1em;
    fill: #000;
}
.primary-button.elementor-widget-button .elementor-button:hover::after {
    width: 100%;
}
.white-button.primary-button.elementor-widget-button .elementor-button:hover{
	color:#000;
}

.cont-detail .elementor-widget-image-box .elementor-image-box-title{
	font-size: 22px;
    line-height: 32px;
    letter-spacing: 0;
    font-weight: 600;
    font-family: 'Helvetica-Light';
    color: #000000;
    margin: 0 0 5px 0;
}

.cont-detail .elementor-widget-image-box .elementor-image-box-description{
	font-size: 18px;
    line-height: 24px;
    font-family: 'Helvetica-Light';
    font-weight: 500;
}

.cont-detail .elementor-image-box-wrapper .elementor-image-box-img {
    width: 40px!important;
    height: 40px!important;
    margin: 0 !important;     
    border-radius: 50%;      
    display: flex;           
    justify-content: center;
    align-items: center;
    transition: all .3s;
}

.cont-detail .elementor-image-box-wrapper .elementor-image-box-content {
    width: calc(100% - 50px);
    padding-left: 12px;
    padding-top: 3px;
}



.cont-detail .elementor-image-box-wrapper .elementor-image-box-img img {
    width: 30px;
    height: auto; 
}
a[href^="tel"],
a[href^="mailto"] {
     color: #4D4D4D!important;
}

.image-gallery-main .elementor-image-gallery .gallery {
	-webkit-column-count: 3;
  -moz-column-count:3;
  column-count: 3;
    padding: 0;
	    display: inline-block;
	margin:0;
}
.image-gallery-main .elementor-image-gallery .gallery .gallery-item{
	display: inline-block;
	width: 100%;
	-webkit-transition:1s ease all;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	max-width: inherit;
	padding:0;
	margin-bottom:20px !important;
}
.elementor-slideshow__header, .elementor-slideshow__footer{
	display:none !important;
}
.gallery-section{
	padding:100px 0 20px 0;
}
.site-logo img{
	width: 150px;
	max-height: inherit;
}
.primary-menu li {
    padding: 0 25px;
    margin: 0 !important;
}
.primary-menu li:last-child{
	padding-right:0;
}
.primary-menu li a{
	font-size: 14px;
	line-height: 15px;
	font-family: 'Helvetica';
	font-weight: 600;
	text-transform:uppercase;
	color:#fff !important;
	text-decoration:none !important;
	letter-spacing:0;
	margin:0;
	position:relative;
}
.primary-menu li a::after {
    position: absolute;
    width: 1px;
    height: 100%;
    left: -12px;
    top: 0;
    content: "";
    background: #ffffff;
    transform: rotate(12deg);
} 
.primary-menu li a:hover{
	text-decoration:none !important;
}
.banner-slider .wpr-slider-title h1, .banner-slider .wpr-slider-title h2 {
    font-size: 82px;
    line-height: 82px;
    font-family: 'Helvetica-Light';
    font-weight: 300;
    color: #fff;
    text-decoration: none !important;
    letter-spacing: 0;
    padding: 0 !important;
	margin-bottom:20px !important;
}
.banner-slider .wpr-slider-description{
	  font-family: 'Helvetica-Light'; 
	font-weight:400;
	font-size:20px;
	line-height:22px;
	margin:0;
	letter-spacing:0;
}


.acc-item .acc-head {
	font-size: 20px;
	font-weight: 600;
	cursor:pointer;
	position:relative;
	order:1;
}

.acc-item.active .acc-head {
    color: #000;
}

.acc-content {
    display: none;
    padding-top: 10px;
    color: #555;
    line-height: 1.6;
	order: 3;
}
.acc-item.active .acc-content {
    display: block;
    padding: 25px;
}
.acc-head{
	padding:20px 0;
}
.acc-item .acc-head h3{
	font-size: 20px;
    line-height: 26px;
	font-family: 'Helvetica';
	font-weight: 400;
	color: #000000;
	letter-spacing:0;
	text-transform:uppercase;
	display:flex;
	align-items:flex-start;
	gap:10px;
}
.acc-item .acc-head h3 span {
    font-size: 16px;
    line-height: 24px;
	font-family: 'Helvetica-Light'; 
}
.acc-content p{
	font-size:18px;
	line-height:22px;
	font-family: 'Helvetica-Light';   color:#4D4D4D;
	margin:0;
	
}
/* Fade image smoothly */
#feature-image {
    transition: opacity 0.4s ease;
}

/* Accordion states */
.acc-item {
    cursor: pointer;
    position: relative;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
}

.acc-item .acc-content { display: none; }
.acc-item.active .acc-content { display: block; }

/* Progress bar container */
.acc-progress {
    width: 100%;
    height: 2px;
    background: #e2e2e2;
    margin-top: 12px;
    border-radius: 10px;
    overflow: hidden;
    order: 2;
}

/* The filling bar */
.acc-progress-fill {
    width: 0%;
    height: 100%;
    background: #ff0000;
    transition: width linear;
}

/* Smooth fade for image */
#feature-image {
    transition: opacity 0.4s ease;
}

/* Timer bar style */
.acc-timer {
    width: 100%;
    height: 3px;
    background: #e5e5e5;
    overflow: hidden;
    margin-top: 10px;
    border-radius: 20px;
}

.acc-timer-fill {
    height: 100%;
    width: 0%;
    background: #ff0000;
    transition: width linear;
    border-radius: 20px;
}
.wpr-slider-dots .slick-dots {
    width: auto !important;
}
.acc-item .acc-head::after {
    position: absolute;
    right: 0;
    width: 30px;
    height: 30px;
    background: url(/wp-content/uploads/2025/12/Vector.png) no-repeat;
    content: "";
    bottom: 18px;
    right: 0;
    background-size: 12px;
    background-position: center center; 
}
.home-banner .slick-dots li .wpr-slider-dot {
    width: 12px !important;
    height: 12px !important;
    border-style: none !important;
    background-color: rgba(255,255,255,0.35) !important;
    border-radius: 50% 50% 50% 50% !important;
}
.home-banner .slick-dots li.slick-active .wpr-slider-dot{
	  background-color:#ffffff !important; 
}

.acc-item.active .acc-head::after{
	  background: url(/wp-content/uploads/2025/12/up-arrow.png) no-repeat;
	 background-size: 12px;
    background-position: center center; 
}
header.sticky-header {
      background: rgba(255, 255, 255, .7) !important;
    backdrop-filter: blur(15px);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1); 
	padding:0 !important;
}
header.sticky-header .header-inner{
	padding:10px 0;
}
header.sticky-header .site-logo img{
	filter:invert(1);
	width:130px;
}
header.sticky-header .primary-menu li a{
	color:#000 !important; 
}

header.sticky-header .primary-menu li a::after{
	 background: #000 !important;
}
.footer-cols .elementor-widget-heading .elementor-heading-title{
    font-size: 20px;
    line-height: 32px;
    font-family: 'Helvetica-Bold';
    font-weight: 700;
    color: #000;
    letter-spacing: 0;
    margin-bottom: 10px;
	text-transform:capitalize;
}
.footer-cols .primary-text.elementor-widget-text-editor, .footer-cols .primary-text.elementor-widget-text-editor a{
	 color: #000;
}
.footer-cols .elementor-widget-html ul{
	margin:0;
	list-style:none;
}
.footer-cols .elementor-widget-html ul li {
    font-size: 18px;
    line-height: 24px;
    font-family: 'Helvetica';
    font-weight: 400;
    color: #000000 !important;
    margin-bottom: 30px;
    margin: 0;
    padding: 0 0 10px 0;
}
.footer-cols .elementor-widget-html ul li a{
	color: #000000 !important;
}
.footer-cols .primary-text.e{
	text-transform:capitalize;
}
.footer-cols .primary-text.elementor-widget-text-editor p{
	margin-bottom:0;
}
#site-footer {
	padding: 0;
}
.footer-nav-widgets-wrapper.header-footer-group {
	display: none;
}
.image-gallery-main .elementor-image-gallery .gallery-item {
	overflow:hidden;
}
.image-gallery-main .elementor-image-gallery .gallery-item img{
	transition:0.3s;
	filter: grayscale(1);
}
.image-gallery-main .elementor-image-gallery .gallery-item:hover img{
	transform:scale(1.1);
	filter:none;
}
.primary-text.copyright.elementor-widget-text-editor {
	font-size: 14px !important;
}
.contact-form input {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 14px 20px;
    font-size: 16px;
    line-height: 22px;
    font-family: 'Helvetica';
    font-weight: 400;
    color: #000000 !important;
}
.work-cols .elementor-widget-image-box .elementor-image-box-content {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    text-align: left;
}
.work-cols .elementor-widget-image-box .elementor-image-box-description {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Helvetica';
    color: #000000;
    padding-left: 0;
    margin: 0;
    display: inline-block;
    width: auto;
    position: relative;
} 
.work-cols .elementor-widget-image-box .elementor-image-box-title {
    font-size: 22px;
    line-height: 28px;
    letter-spacing: -0.5px;
    font-weight: 400;
    font-family: 'Helvetica-Bold';
    color: #000000;
    margin: 0 0 20px 0;
}

#site-header{
	z-index:3;
}

.logo-row .swiper-slide {
	border: 1px solid #ddd;
	padding: 20px 20px;
	min-height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.logo-row .swiper-slide img {
	width: 117px;
	height: 50px;
	object-fit: contain;
}
.innaer-banner .sub-head.elementor-widget-heading .elementor-heading-title{
	color:#fff;
	margin:0;
}
.innaer-banner .sub-head.elementor-widget-heading .elementor-heading-title::after{
	filter: invert(1);
}
.innaer-banner .primary-head.elementor-widget-heading .elementor-heading-title{
	font-size:52px; 
	line-height:58px;
	margin:0;
	color:#ffffff;
}


.elementor-22 .elementor-element.elementor-element-259f579 .wpr-member-name {
	margin: 0 0 0px;
}
.elementor-22 .elementor-element.elementor-element-c7ac608 .wpr-member-name {
	margin: 0 0 0px;
}
.elementor-22 .elementor-element.elementor-element-e1cee38 .wpr-member-name {
	margin: 0 0 0px;

}
.wpr-team-member .wpr-member-content .wpr-member-job{
	font-size: 13px;
	line-height: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Helvetica';
	color: #000000;
	margin: 0 0 10px 0;
	display: inline-block;
	width: auto;
	position: relative;
}
.contact-form input{
	border:1px solid #ddd;
	border-radius:8px;
	padding:12px 20px;
	font-size: 15px;
    line-height: 24px;
    font-family: 'Helvetica';
    font-weight: 400;
    color: #000000 !important;
	
}
.contact-form textarea{
	border:1px solid #ddd;
	border-radius:8px;
	padding:12px 20px;
	font-size: 15px;
	line-height: 24px;
	font-family: 'Helvetica';
	font-weight: 400;
	color: #000000 !important;
	
}
.work-cols .elementor-widget-image-box .elementor-image-box-img{
	overflow:hidden;
}
.work-cols .elementor-widget-image-box .elementor-image-box-img:hover img {
    transform: scale(1.1);
}
.contact-form input[type="submit"]{
	background:#000;
	color:#fff !important;
}
.cont-detail .elementor-widget-icon-box .elementor-icon-box-description{
	    font-size: 18px;
    line-height: 24px;
    font-family: 'Helvetica-Light';
    font-weight: 500;
    color: #4D4D4D;
}
.cont-detail .elementor-widget-icon-box .elementor-icon-box-description a{
	 color: #4D4D4D;
}
.cont-detail .elementor-widget-icon-box .elementor-icon-box-title {
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 0;
    font-weight: 600;
    font-family: 'Helvetica-Light';
    color: #000000;
    margin: 0 0 10px 0;
}
.cta-section .primary-text.elementor-widget-text-editor{
	font-size: 20px;
	line-height: 28px;
}
.cta-section .primary-head.elementor-widget-heading .elementor-heading-title{
	color:#fff;
}
.elementor-22 .elementor-element.elementor-element-66a3d3f .wpr-member-name {
    margin: 0 0 0px;
}
.counter-box .elementor-widget-counter .elementor-counter-number-wrapper span.elementor-counter-number-suffix {
    font-size: 72px;
}
.banner-slider {
    height: 100vh;
}
.banner-slider .elementor-widget-image-carousel .swiper {
    padding-bottom: 0;
    height: 100vh;
}
.elementor-6 .elementor-element.elementor-element-36c0717 .swiper-pagination-bullet {
    width: 30px;
    height: 4px;
    background: #FFFFFF;
    border-radius: 2px;
}
.home-banner-content .primary-head.elementor-widget-heading .elementor-heading-title {
    color: #fff;
    font-size: 52px;
    line-height: 42px;
}
.banner-slider .elementor-widget-image-carousel .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img_overlay figure.elementor-image-box-img:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0,0,0,0.25);
    z-index: 1;
}
.img_overlay figure.elementor-image-box-img {position:relative;}

.banner-slider .elementor-widget-image-carousel .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);*/
}
.project-section .sub-head.elementor-widget-heading .elementor-heading-title::after {
    background: url(/wp-content/uploads/2025/12/Pattern-SI-White.svg) no-repeat;
    background-size: 16px;
    background-position: center;
    filter: inherit;
}

.sub-head.elementor-widget-heading .elementor-heading-title::after {
    position: absolute;
    left: 0;
    width: 30px;
    height: 20px;
    background: url(/wp-content/uploads/2025/12/Pattern-SI-White.svg) no-repeat;
    background-size: 16px;
    background-position: center;
    content: "";
}
.image-grow-effect img {
    transition: transform 0.4s ease-in-out !important;
    transform: none !important;
}

.image-grow-effect:hover img {
    transform: scale(1.08) !important;
}
.image-grow-effect {
    overflow: hidden;
  }

.team-details {
    width: 33.33%;
    text-align: center;
}

.team-details .wpr-member-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
    
	transition: transform 0.4s ease-in-out;
}
h3.wpr-member-name {
    text-align: center !important;
}

.team-details .wpr-member-image {
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 200px;
    margin: auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
	transition: transform 0.4s ease-in-out;
	border:3px solid #fff;
}
.team_about .e-con-inner {
    width: 980px;
}
.team-details .wpr-team-member:hover img {
    transform: scale(1.08);
	transition: transform 0.4s ease-in-out;
}
@media only screen and (max-width: 1280px) {
	.section-inner {
		max-width: 90%;
	}
	.home-banner .wpr-cv-container {
		max-width: 90%;
	}
	.e-con.e-flex>.e-con-inner{
		max-width:90%;
	}
	.banner-slider .wpr-slider-title h1, .banner-slider .wpr-slider-title h2 {
		font-size: 72px;
		line-height: 72px;
	}
	.counter-box .elementor-widget-counter .elementor-counter-number-wrapper {
		font-size: 62px;
		line-height: 82px;
	}
	.counter-box .elementor-widget-counter .elementor-counter-title {
		font-size: 16px;
		line-height: 22px;
	}
	.counter-box{
		padding:20px !important;
	}
	.e-con.e-flex>.e-con-inner .e-con.e-flex>.e-con-inner {
		max-width: 100%;
	}
/* 	.step-column h3 {
		font-size: 60px;
		line-height: 78px;
	} */

}

.sub-head-NEW.elementor-widget-heading .elementor-heading-title {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Helvetica-Light';
    color: #000000;
    margin: 0;
    display: inline-block;
    width: auto;
    position: relative;
}
@media only screen and (max-width: 1080px) {
	.site-logo img {
		width: 120px;
		max-height: inherit;
	}
	.primary-menu li a {
		font-size: 14px;
		line-height: 16px;
	}
	.banner-slider .wpr-slider-title h1, .banner-slider .wpr-slider-title h2 {
		font-size: 62px;
		line-height: 62px;
	}
	.content-section .primary-text.elementor-widget-text-editor {
		max-width: 100% !important;
	}
	.primary-head.elementor-widget-heading .elementor-heading-title {
		font-size: 38px;
		line-height: 40px;
	}
	.content-section, .working-section, .gallery-section {
		padding: 80px 0;
	}
	.impact-section {
		padding: 80px 0;
	}
	.primary-text.elementor-widget-text-editor br{
		display:none;
	}
	.step-column h3 {
		font-size: 50px;
		line-height: 75px;
	}
	.imgbox-container .step-column::after {
		width: 62%;
	}
	.gallery {
		width: calc(100% + 0em);
	}

	.elementor-875 .elementor-element.elementor-element-80defa5 img {
		max-width: 110px !important;
	}
}
@media only screen and (max-width: 999px) {
	
	.nav-toggle {
    position: absolute;
    bottom: 0;
    right: 20px;
    top: 0;
    width: auto;
}
	
	.header-titles-wrapper {
		padding: 0;
	}
	.header-titles-wrapper .toggle-inner {
		position: relative;
		width: 32px;
		height: 2px;
		background: #ffffff;
		border-radius: 10px;
		padding: 0;
	}
	.header-inner .toggle{
		padding:0;
	}
	.header-titles-wrapper .toggle-inner::after{
		position:absolute;
		width: 32px;
		height: 2px;
		background: #ffffff;
		left:0;
		border-radius: 10px;
		bottom:-10px;
		content:"";
	}
	.header-titles-wrapper .toggle-inner::before{
		position:absolute;
		width: 32px;
		height: 2px;
		background: #ffffff;
		left:0;
		border-radius: 10px;
		top:-10px;
		content:"";
	}
	.header-titles-wrapper {
		justify-content: space-between;
	}
	header .section-inner {
		padding: 20px 0;
	}
	.banner-slider .wpr-slider-title h1, .banner-slider .wpr-slider-title h2 {
		font-size: 52px;
		line-height: 52px;
	}

	.primary-head.elementor-widget-heading .elementor-heading-title {
		font-size: 34px;
		line-height: 36px;
	}
	.counter-box .elementor-widget-counter .elementor-counter-number-wrapper {
		font-size: 52px;
		line-height: 72px;
	}
	.step-column h3 {
		font-size: 42px;
		line-height: 68px;
	}
	.stepbox-cols {
		margin-bottom: 50px;
	}
	header.sticky-header .header-titles-wrapper .toggle-inner, 	header.sticky-header .header-titles-wrapper .toggle-inner::after, 	header.sticky-header .header-titles-wrapper .toggle-inner::before{
		background:#000 !important;
	}
	button.close-nav-toggle .toggle-text {
		display: none;
	}
	.modal-menu li{
		border:none;
	} 
	.modal-menu {
		position: relative;
		left: 0;
		width: 100%;
	}
	.modal-menu li {
		border-bottom:1px solid #dedfdf;
	}
	.modal-menu a {
		font-size: 28px !important;
		line-height: 36px;
		letter-spacing: 0 !important;
		font-weight: 400 !important;
		font-family: 'Helvetica';
		color: #000000;
		margin: 0;
		padding: 20px 0 !important;
		letter-spacing: 0 !important;
		text-decoration:none !important;
	}
	.modal-menu a:hover{
		text-decoration:none !important;
	}
	button.close-nav-toggle svg {
		height: 25px;
		width: 25px;
	}
	button.close-nav-toggle{
		padding:30px 0 0 0;
	}
}
@media only screen and (max-width: 767px) {
	
	
	
	.elementor-element.elementor-element-54a840a.e-con-full.e-flex.wpr-particle-no.wpr-jarallax-no.wpr-parallax-no.wpr-sticky-section-no.e-con.e-child {
    gap: 0;
}
	.wpr-member-content {
    padding-bottom: 20px !important;
}
	
	.innaer-banner .primary-head.elementor-widget-heading .elementor-heading-title {
    font-size: 42px;
    line-height: 42px;
    margin: 0;
    color: #ffffff;
}
	
	.elementor-social-icons-wrapper.elementor-grid span.elementor-grid-item a {
    height: 36px;
    line-height: 42px;
    font-size: 18px;
}
	.elementor-social-icons-wrapper.elementor-grid span.elementor-grid-item {
    width: 36px;
}
	.cta-section .e-con-inner {
    padding-bottom: 0;
}
	
	header.sticky-header .site-logo img {
    filter: invert(1);
    width: 100px;
}
	.banner-slider .elementor-widget-image-carousel .swiper-slide img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
	
	.home-banner-content .primary-head.elementor-widget-heading .elementor-heading-title {
    color: #fff;
    font-size: 36px;
    line-height: 36px;
		text-transform:lowercase;
}
	.home-banner-content .primary-head.elementor-widget-heading .elementor-heading-title br {
    display: none;
}
	.banner-slider .wpr-slider-title h1, .banner-slider .wpr-slider-title h2 {
		font-size: 42px;
		line-height: 42px;
	}
	.primary-head.elementor-widget-heading .elementor-heading-title {
		font-size: 32px;
		line-height: 34px;
	}
	.sub-head.elementor-widget-heading .elementor-heading-title {
		font-size: 16px;
		line-height: 30px;
	}
	.content-section, .gallery-section {
		padding: 50px 0;
	}
	.primary-button.elementor-widget-button .elementor-button {
    font-size: 14px;
    line-height: 24px;
    padding: 10px 12px;
}
	.primary-button.elementor-widget-button .elementor-button::after {height:44px;}
	.counter-box .elementor-widget-counter .elementor-counter-number-wrapper {
		font-size: 52px;
		line-height: 70px;
	}
	.impact-section, .working-section {
		padding: 50px 0;
	}
	.elementor-6 .elementor-element.elementor-element-ef27840 img {
		height: auto;
	}
	.number-list.elementor-widget.elementor-widget-html span {
		width: 35px;
		height: 35px;
		padding: 5px;
		font-size: 14px;
		line-height: 22px;
	}
	.number-list.elementor-widget.elementor-widget-html{
		display:flex;
		align-items:center;
	}
	.step-column h3 {
		font-size: 32px;
		line-height: 52px;
	}	
	.step-column p {
		font-size: 16px;
		line-height: 18px;
		margin: 16px 0 0 15px;
	}
	.step-column span {
		font-size: 15px;
		line-height: 22px;
	}
	.stepbox-cols {
		margin-bottom: 30px;
	}
	.working-step-left {
		position: relative;
		top: 0;
	}
	.stepbox-cols:last-child {
		margin: 0;
	}
	.image-gallery-main .elementor-image-gallery .gallery {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	
	.elementor-image-gallery .gallery-item img {
		width: 100%;
	}
	

	.acc-item .acc-head h3 {
		font-size: 18px;
		line-height: 20px;
	}
	.acc-item .acc-content {
		padding: 20px 0 !important;
	}
	#site-footer a {
		width: 100%;
		display: inline-block;
	}
	.footer-cols .elementor-widget-heading .elementor-heading-title, .primary-text.elementor-widget-text-editor{
		margin-bottom:0 !important;
	}
	.elementor-widget-image-box .elementor-image-box-img img{
		width:100%;
	}
	.sub-head.elementor-widget-heading .elementor-heading-title::after {
    position: absolute;
    width: 23px;
    height: 30px;
}
	.sub-head-NEW.elementor-widget-heading .elementor-heading-title {
		padding-left: 8px;
	}
}
@media only screen and (max-width: 600px) {
	.wpr-slider-description p br{
		display:none;
	}
	.primary-head.elementor-widget-heading .elementor-heading-title br {
		display: none;
	}
	.primary-head.elementor-widget-heading .elementor-heading-title {
		font-size: 28px;
		line-height: 32px;
	}
}
@media only screen and (max-width: 480px) {
	.elementor-6 .elementor-element.elementor-element-9e48078 {
		flex-wrap: wrap;
	}
	.elementor-6 .elementor-element.elementor-element-f3fe5fc{
		border-right:none;
	}
}